* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #f8f8f8;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.container {
    display: flex;
    width: 900px;
    gap: 20px;
}

.form-panel {
    width: 40%;
    padding: 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.form-panel h1 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

label {
    align-self: flex-start;
    font-size: 0.9rem;
    margin-bottom: 5px;
}

input {
    width: 100%;
    padding: 10px;
    margin: 5px 0 15px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.register-btn {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border: none;
    font-weight: bold;
    cursor: pointer;
    border-radius: 20px;
    width: 100%;
    margin-top: 10px;
}

.form-panel p {
    font-size: 0.8rem;
    margin-top: 10px;
}

.form-panel a {
    color: #0051FF;
    text-decoration: none;
}

.info-panel {
    width: 60%;
    background-color: #f8f8f8;
    padding: 20px;
}

.tools {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.tools ul {
    list-style-type: none;
    color: #7f7f7f;
    font-size: 0.9rem;
}

.image-section {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.phone-image {
    height: 400px;
    width: 300px;
}

.info-panel h3 {
    font-size: 1.2rem;
    margin-top: 20px;
}

.info-panel p {
    font-size: 0.9rem;
    color: #555;
}

/* Media Query para dispositivos móviles */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
        width: 100%;
        margin: 0 10px;
    }

    .form-panel {
        width: 100%;
    }

    .info-panel {
        display: none; /* Oculta el panel de información */
    }
}
